4 Replies Latest reply on Oct 24, 2011 9:17 AM by kink80

    EEPC 6.0.2 and EPO Server 4.6

    kink80

      I was reading through some documentation and saw that EPO 4.6 supports Endpoint Encryption 6.1. Does this mean that I will have to upgrade all of my EEPC 6.0.2 machines to EEPC 6.1 prior to upgrading my EPO server from 4.5 Patch 4 HF1 to EPO 4.6.1? I have looked at McAfee KB articles  KB69814 and KB71574. Thanks in advance.